Subject: Flex/Byacc
From: [email-masked] (Pete John)

31 Aug 1997 23:13:00 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/alternative;
	boundary="----=_NextPart_000_0000_01BCB528.CA4881C0"
Original-To: [email-masked]
MMDF-Warning: Parse error in original version of preceding line at punt-2.mail.demon.net
X-Priority: 3
X-MSMail-Priority: Normal
X-Mailer: Microsoft Outlook Express 4.71.1008.3
X-MimeOle: Produced By Microsoft MimeOLE Engine V4.71.1008.3
Original-Sender: [email-masked]

This is a multi-part message in MIME format.

------=_NextPart_000_0000_01BCB528.CA4881C0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

 Hi.=20

I'm using the Flex/Byacc utilities distributed with the Cygwin32 b18 =
package (and they are excellent utillities too), but I'm concerned about =
the commercial implications for redistributing my software because of =
the GPL.

I have read that software developed with Flex is freely redistributable, =
but I'm not sure about either Flex or Byacc..

Please can you help?

Many thanks

Pete John.

------=_NextPart_000_0000_01BCB528.CA4881C0
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD W3 HTML//EN">
<HTML>
<HEAD>

<META content=3Dtext/html;charset=3Diso-8859-1 =
http-equiv=3DContent-Type>
<META content=3D'"MSHTML 4.71.1008.3"' name=3DGENERATOR>
</HEAD>
<BODY bgColor=3D#ffffff>
<P><FONT color=3D#000000 face=3DArial =
size=3D2>&nbsp;Hi.&nbsp;</FONT></P>
<P><FONT color=3D#000000 face=3DArial size=3D2><FONT>I'm using the =
Flex/Byacc=20
utilities distributed with the Cygwin32 b18 package (and they are =
excellent=20
utillities too), but I'm concerned about the commercial implications for =

redistributing my software because of the GPL.</FONT></FONT>
<P><FONT color=3D#000000 face=3DArial size=3D2>I have read that software =
developed=20
with Flex is freely redistributable, but I'm not sure about either Flex =
or=20
Byacc..</FONT>
<P><FONT color=3D#000000 face=3DArial size=3D2><FONT>Please can you=20
help?</FONT></FONT>
<P><FONT color=3D#000000 face=3DArial size=3D2>Many thanks</FONT>
<P><FONT color=3D#000000 face=3DArial size=3D2>Pete =
John.</FONT></BODY></HTML>

------=_NextPart_000_0000_01BCB528.CA4881C0--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".